﻿/* -------------------------------------------------
  Colors
--------------------------------------------------*/
/* -------------------------------------------------
  Dimensions
--------------------------------------------------*/
/* -------------------------------------------------
  Fonts
--------------------------------------------------*/
/* -------------------------------------------------
  Mixins
--------------------------------------------------*/
.block {
  display: block;
}
.bg-cover {
  background-size: cover;
}
.bg-stripes-white {
  background: url('/img/bg-stripes-white.png');
}
.bg-stripes-grey {
  background: url('/img/bg-stripes-grey.png');
}
.c-fff {
  color: #fff;
}
.c-red {
  color: #c00b1e;
}
.ov-hid {
  overflow: hidden;
}
.m0 {
  margin: 0;
}
.m0a {
  margin: 0 auto;
}
.mb0 {
  margin-bottom: 0;
}
.p-abs {
  position: absolute;
}
.p-rel {
  position: relative;
}
.radius-0 {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.t-center {
  text-align: center;
}
.t-right {
  text-align: right;
}
.t-upp {
  text-transform: uppercase;
}
.trans {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.trans-c {
  -webkit-transition: color 0.4s;
  -moz-transition: color 0.4s;
  -o-transition: color 0.4s;
  transition: color 0.4s;
}
.w100 {
  width: 100%;
}
/* -------------------------------------------------
  Utility
--------------------------------------------------*/
.bg-lightgrey {
  background-color: #f2f2f2;
}
.hide {
  display: none;
}
.center {
  text-align: center;
}
/*--------------------------------------------------
Path
--------------------------------------------------*/
#path {
  left: 0;
  right: 0;
  max-width: 1800px;
  width: 100%;
  position: fixed;
  top: -26px;
  background: #2d2c2c;
  background: rgba(45, 45, 45, 0.95);
  z-index: 1000;
  padding: 0;
  line-height: 24px;
  margin: 0 auto;
  -moz-transition: top 0.2s ease-out;
  -o-transition: top 0.2s ease-out;
  -webkit-transition: top 0.2s ease-out;
  transition: top 0.2s ease-out;
}
#path.visible {
  top: 0;
}
#path .rp {
  padding: 4px 24px;
  overflow: hidden;
  -moz-transition: padding 0.4s ease-out;
  -o-transition: padding 0.4s ease-out;
  -webkit-transition: padding 0.4s ease-out;
  transition: padding 0.4s ease-out;
}
#path .path__logo {
  float: left;
  display: inline-block;
}
#path .path__logo--sm {
  margin-left: 5px;
  width: 16px;
  height: 16px;
  background: url('/img/mini_logo@1x.jpg');
}
#path a,
#path li,
#path div {
  font: 12px/16px 'Circular Std Book', sans-serif;
  color: #ddd;
  text-decoration: none;
}
#path a:hover,
#path li:hover,
#path div:hover {
  color: #fff;
}
#path .path__nav {
  -moz-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -webkit-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  margin-left: 36px;
  float: left;
}
#path .path__nav li {
  display: block;
  float: left;
  margin-right: 12px;
  line-height: 13px;
}
@media (min-width: 1150px) and (max-width: 1199px) {
  #path header nav#mainNav ul li {
    margin-right: 10px;
  }
}
@media (max-width: 1149px) {
  #path {
    top: 0;
  }
  #path .path__lang {
    margin-right: 15px;
  }
  #path .path__logo--lg {
    width: 59px;
    height: 59px;
    margin: 0;
    background: url('/img/scavolini_logo@2x.png');
    background-size: 100% auto;
    top: 0;
    left: 0;
    position: absolute;
    -moz-transition: left 0.2s ease-out;
    -o-transition: left 0.2s ease-out;
    -webkit-transition: left 0.2s ease-out;
    transition: top 0.2s ease-out;
  }
  #path .path__logo--sm {
    display: none;
  }
  #path .path__nav {
    display: none;
    opacity: 0;
    -moz-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    -webkit-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
  }
  #path.scrolled .rp {
    padding-top: 4px;
    padding-bottom: 4px;
  }
  #path.scrolled .path__logo--lg {
    top: -59px;
  }
  #path.scrolled .path__logo--sm {
    display: inline-block;
  }
  #path.scrolled .path__nav {
    display: block;
    opacity: 1;
  }
  #path .rp {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 599px) {
  #path .path__nav {
    display: none;
  }
}
.noMobile #path .wrap65 {
  width: 100%;
}
.noMobile #path_menu li {
  margin-top: 5px;
}
/*--------------------------------------------------
Path Menu
--------------------------------------------------*/
#path_menu {
  background: rgba(20, 20, 20, 0.95);
  clear: both;
  margin-right: 48px;
  position: absolute;
  width: 100%;
  padding: 0;
  left: 0;
  top: 24px;
  z-index: 1;
  overflow: hidden;
  height: 0;
}
#path_menu ul {
  margin: 0;
  padding: 8px 20px 8px 0;
  padding: 0 20px 0 0;
  display: block;
  float: right;
}
#path_menu li {
  display: block;
  float: left;
  margin: 0 0 3px 10px;
}
#path_menu li.active a {
  color: #fff;
}
#path_menu a {
  display: inline-block;
  text-decoration: none;
  color: #bababa;
  text-transform: uppercase;
  padding: 4px 6px;
}
#path_menu a:hover {
  color: #fff;
}
#path_menu .registra-prodotto a {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
}
@media (max-width: 1149px) {
  #path_menu li {
    margin-left: 0;
  }
}
.path__lang,
.path__search {
  float: right;
  margin-right: 10px;
}
.path__search {
  margin-right: 20px;
}
/*--------------------------------------------------
Header
--------------------------------------------------*/
header .wrap65 {
  position: relative;
  z-index: 0;
}
header img {
  width: 80px;
}
header .serviceNav ul li#home {
  background-position: left -54px;
}
header .serviceNav ul li#home:hover {
  background-position: -70px -54px;
}
header .serviceNav ul li#search:hover {
  background-position: -70px -109px;
}
header .serviceNav ul li.language:hover {
  background-position: -90px top;
}
header .serviceNav ul li.language:hover a {
  color: #fff !important;
}
header .serviceNav ul li.language a {
  font-size: 12px;
  width: auto;
  text-indent: 0;
  padding-left: 16px;
  line-height: 12px;
  text-transform: none;
}
header .serviceNav ul li.language a:focus {
  color: #FFF;
  text-decoration: none;
}
header .serviceNav ul li.language li.language.on {
  background-position: -90px top;
}
header .serviceNav ul li.language li.language.on a {
  color: #fff !important;
}
header .serviceNav ul li.language li#lavoraconnoi {
  background-position: -150px -54px;
}
header .serviceNav ul li.language li#lavoraconnoi:hover {
  background-position: -220px -54px;
}
#searchform {
  margin-left: -13px !important;
  width: 52% !important;
}
/*--------------------------------------------------
.main-header
--------------------------------------------------*/
.main-header {
  width: 100%;
  height: 80px;
  background: #2d2c2c;
  position: relative;
  z-index: 101;
  padding: 0;
  overflow: hidden;
}
.main-header li {
  display: block;
  float: left;
}
.main-header a {
  color: #bababa;
  font: 16px/16px 'Circular Std Book', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}
.main-header a:hover {
  color: #fff;
  text-decoration: none;
}
.main-header a:focus {
  color: #FFF;
}
.main-header .logo:hover {
  text-decoration: none;
}
.main-header img {
  margin-left: 0;
}
@media (max-width: 1149px) {
  .main-header {
    display: none;
  }
}
/*--------------------------------------------------
Main Nav
--------------------------------------------------*/
.mainNav {
  bottom: -7px;
  display: inline-block;
  left: -5px;
  position: relative;
}
.mainNav ul {
  display: block;
  margin: 0;
}
.mainNav li {
  margin: 0;
}
.mainNav a {
  font-size: 14px;
  text-transform: uppercase;
}
.mainNav a:focus {
  color: #ffffff;
}
.mainNav .active a {
  color: #fff;
}
@media (min-width: 1151px) and (max-width: 1350px) {
  .mainNav li {
    margin-left: 0;
  }
  .mainNav a {
    font-size: 12px;
  }
}
/*--------------------------------------------------
Service Nav
--------------------------------------------------*/
.serviceNav {
  display: inline-block;
  float: right;
  position: absolute;
  top: 26px;
  min-width: 270px;
  right: 24px;
}
.serviceNav .language {
  margin-right: 15px;
}
.serviceNav .search {
  margin-right: 15px;
}
.serviceNav .search a {
  font-size: 12px;
}
.serviceNav .search a:hover {
  text-decoration: none !important;
}
.serviceNav .search a:focus {
  text-decoration: none !important;
}
@media (max-width: 1200px) {
  .serviceNav a span {
    display: none;
  }
}
img.header-icon {
  max-width: 17px;
  height: auto;
  position: relative;
  top: -2px;
  margin-right: 5px;
}
/*--------------------------------------------------
Registra prodotto
--------------------------------------------------*/
.registra-prodotto .btn-red {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #c00b1e;
  color: #fff;
  padding: 8px 10px;
  font-size: 14px;
  white-space: nowrap;
}
@media screen and (max-width: 1350px) {
  .registra-prodotto .btn-red {
    font-size: 12px;
  }
}
@media screen and (max-width: 560px) {
  .registra-prodotto {
    display: none;
  }
}
.search-website {
  background: #0d0d0d;
  display: none;
  position: relative;
  width: 100%;
  z-index: 10;
  text-align: right;
}
.search-website input[type="text"] {
  background: transparent;
  border: 0;
  font-size: 42px;
  color: #bababa;
  margin: 10px 0;
  text-align: right;
  font-family: 'Circular Std Book', sans-serif;
}
.search-website input[type="text"]::-webkit-input-placeholder {
  color: #cccccc;
}
.search-website input[type="text"]:-moz-placeholder {
  color: #cccccc;
}
.search-website input[type="text"]::-moz-placeholder {
  color: #cccccc;
}
.search-website input[type="text"]:-ms-input-placeholder {
  color: #cccccc;
}
.search-website button {
  background: transparent;
  opacity: 0.6;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  border: 0;
  outline: none !important;
}
.search-website button:hover {
  opacity: 1;
}
.search-website button img {
  width: 30px;
  vertical-align: bottom;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  header .serviceNav {
    min-width: 150px;
    width: 0;
    top: 29px;
    left: -3px;
  }
  img.header-icon {
    max-width: 14px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  header .mainNav {
    top: 18px;
    width: 70%;
  }
  header .serviceNav {
    min-width: 150px;
    width: 0;
    top: 29px;
    right: 0;
    float: none;
    position: absolute;
  }
  img.header-icon {
    max-width: 14px;
  }
}
/* -------------------------------------------------
  Fix menu per pubblicazione 15/05/2017 
--------------------------------------------------*/
/*header nav#mainNav { 
  top: 42px;
  bottom: auto;
}*/
#mainNav > ul > li {
  position: relative;
  display: inline;
}
#mainNav ul li.has-submenu {
  z-index: 10;
  background: #c00b1e;
}
#mainNav ul li.has-submenu > a {
  color: white;
  /*
    @media (max-width: @menuCollapseMaxWidth) {
      &:after {
        content: '▾';
      }
    }  
    */
}
#mainNav ul li.has-submenu.open > a {
  color: white;
}
header .submenu {
  position: absolute;
  width: 600px;
  background: #757374;
  top: 24px;
  padding-left: 5px;
}
header .submenu li {
  margin-right: 10px;
}
header .submenu a {
  font-size: 13px;
  color: #e0e0e0;
  padding: 8px 7px;
  display: block;
}
@media (max-width: 1149px) {
}
header nav ul li a {
  font-size: 15px;
}
@media screen and (max-width: 1200px) {
  header nav#mainNav {
    width: calc(100% - 240px);
  }
}
@media screen and (max-width: 1024px) {
  header nav#mainNav ul li {
    margin: 0 15px 0 0;
  }
}
@media screen and (max-width: 959px) {
  header nav#mainNav ul.submenu,
  header nav#mainNav ul.submenu li {
    float: none;
  }
  header nav#mainNav ul.submenu {
    width: 140px;
    text-align: left;
    background: #2d2c2c;
    padding: 10px;
  }
}
/* -------------------------------------------------
  /Fix menu per pubblicazione 15/05/2017 
--------------------------------------------------*/
/*--------------------------------------------------
  Sito USA
--------------------------------------------------*/
html[lang="us"] .serviceNav {
  min-width: initial;
}
html[lang="us"] .has-submenu > a {
  color: white !important;
}
html[lang="us"] .has-submenu > a:hover {
  color: white;
  cursor: default;
}
html[lang="us"] #path_menu > div > ul {
  width: 100%;
}
@media (max-width: 1149px) {
  html[lang="us"] #path_menu .has-submenu {
    background: grey;
    clear: left;
  }
  html[lang="us"] #path_menu .has-submenu > a {
    display: inline-block;
    background: #c00b1e;
    padding: 5px 0;
  }
  html[lang="us"] #path_menu .has-submenu .submenu a {
    padding-top: 0;
    padding-bottom: 0;
  }
}
/*--------------------------------------------------
  Sito USA ADA
--------------------------------------------------*/
.main-header--usa #serviceNav ul {
  position: relative;
  left: -3px;
}
.topbar__btn {
  color: #bababa;
  cursor: pointer;
  line-height: 1.4em;
  position: relative;
}
.topbar__btn a {
  transform: scale(1.1);
  display: block;
  position: relative;
  top: 2px;
  /*left: -1px;*/
}
.topbar__btn:after {
  content: "";
  display: block;
  border: 13px solid transparent;
  border-top: 13px solid #f5f4f4;
  position: absolute;
  right: -5px;
  top: -26px;
  z-index: 180;
  opacity: 0;
  transition: opacity 0.4s;
}
.topbar__btn:hover,
.active {
  color: #fff !important;
}
.topbar__btn.topbar__btn--arrow:after {
  transition: opacity 0.4s;
  opacity: 1;
}
.topbar__btn--mob {
  float: right;
  margin-right: 1em;
}
.topbar__btn .small {
  font-size: 1em;
  margin-right: -3px;
}
.topbar__btn .big {
  font-size: 1.4em;
  line-height: 1.1em;
}
.no-result {
  background: #c00b1e;
  margin-bottom: 30px;
  color: #fff;
  padding: 5px 10px;
  display: inline-block;
  position: relative;
  top: -30px;
}
@media (max-width: 767px) {
  .no-result {
    top: 0;
  }
}
/*---------------------------------------- 
  Utils
----------------------------------------*/
.bg-lightgrey {
  background-color: #f2f2f2;
}
.bg-red {
  background-color: #c00b1e;
}
.section-padding {
  padding-top: 4.8em;
}
.section-padding-v {
  padding-top: 4.8em;
  padding-bottom: 1px;
}
.mb0 {
  margin-bottom: 0;
}
/*---------------------------------------- 
  Row is Flex
----------------------------------------*/
.row-is-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  clear: both;
}
.row-is-flex > [class*="col_"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
/*---------------------------------------- 
  TYPO
----------------------------------------*/
a {
  outline: 0 !important;
}
a:focus {
  text-decoration: none !important;
}
p {
  margin-bottom: 0;
}
.title {
  font-size: 24px;
  font-weight: 700;
}
.title-white {
  color: #fff;
}
/*---------------------------------------- 
  Columns
----------------------------------------*/
.css-cols-2 {
  text-align: left;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 50px;
  -webkit-column-gap: 50px;
  column-gap: 50px;
}
@media (max-width: 992px) {
  .css-cols-2 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
/*---------------------------------------- 
  BUTTONS
----------------------------------------*/
.cta {
  min-width: 102px;
  padding: 15px 18px;
  background-color: #272c31;
  font: 0.9375em/1em 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  margin-top: 1.875em;
  display: inline-block;
  -moz-transition: background-color 0.5s linear;
  -o-transition: background-color 0.5s linear;
  -webkit-transition: background-color 0.5s linear;
  transition: background-color 0.5s linear;
  white-space: nowrap;
  cursor: pointer;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-family: 'Circular Std Book', sans-serif;
  font-size: 14px;
}
.cta:hover,
.cta:focus {
  color: #fff;
  background-color: #c00b1e;
  text-decoration: none;
}
.cta-small {
  padding: 7px 12px 6px;
}
/*---------------------------------------- 
  ANIMATED BAR
----------------------------------------*/
.animated-bar {
  width: 40px;
  height: 3px;
  background-color: #272c31;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.box-animated-bar {
  width: 40px;
  height: 20px;
  margin: 0 auto;
  position: relative;
}
/*---------------------------------------- 
  NEW HOVER EFFECT BOX RETTANGOLARI 
----------------------------------------*/
.boxProd {
  display: block;
}
.boxProd .overlayPr .h6:first-letter {
  text-transform: none !important;
}
.boxProd figure {
  top: 0;
  left: 0;
  background: black;
  overflow: hidden;
  position: relative;
}
.boxProd figure > img {
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 101% !important;
}
.boxProd figure:hover > img {
  opacity: 0.5;
}
.boxProd figure:hover figcaption > .nome {
  opacity: 1;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
}
.boxProd figure:hover figcaption > .categoria {
  opacity: 1;
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -o-transform: translateY(-5px);
  transform: translateY(-5px);
}
.boxProd figure:hover figcaption > .arrow {
  opacity: 1;
  -webkit-transform: translateX(-35px);
  -ms-transform: translateX(-35px);
  -moz-transform: translateX(-35px);
  -o-transform: translateX(-35px);
  transform: translateX(-35px);
}
.boxProd figure figcaption > .nome {
  font-size: 20px;
  color: white;
  position: absolute;
  left: 20px;
  bottom: 20px;
  opacity: 0;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.boxProd figure figcaption > .categoria {
  font-size: 14px;
  color: white;
  position: absolute;
  left: 20px;
  bottom: 5px;
  opacity: 0;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.boxProd figure figcaption > .arrow {
  font-size: 24px;
  color: #fff;
  position: absolute;
  right: -20px;
  bottom: 20px;
  opacity: 0;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.boxProd .buy-online {
  position: absolute;
  z-index: 1;
  width: auto;
  top: -32px;
  right: -33px;
  pointer-events: none;
}
@media (min-width: 560px) and (max-width: 800px) {
  .boxProd .buy-online {
    width: 90px;
    top: -21px;
    right: -21px;
  }
}
/*--------------------------------------------------
Tabs
--------------------------------------------------*/
.tab_nav {
  margin: 0 0 2.5em;
  padding: 0;
  list-style: none;
  text-align: center;
}
.tab_nav li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
}
.tab_nav li a {
  color: #9b9b9b;
  display: block;
  background-color: #fff;
  border-bottom: none;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  padding: 7px 20px;
  min-width: 190px;
}
.tab_nav li a:hover,
.tab_nav li a:focus {
  color: #c00b1e;
  text-decoration: none;
}
.tab_nav li a.on {
  background: #c00b1e;
  color: #fff;
}
/*--------------------------------------------------
Slick
--------------------------------------------------*/
.slick-slide,
.slick-slide:focus {
  outline: 0;
}
/*--------------------------------------------------
  LISTA PRODOTTI
--------------------------------------------------*/
.prods-header .h2 {
  font-size: 42px;
}
.boxProd.name-only {
  /* Nastro "Compra online" */
}
.boxProd.name-only figcaption .nome {
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
}
.boxProd.name-only:hover .nome {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.boxProd.name-only .ribbon {
  position: absolute;
  width: auto;
  top: -32px;
  right: -33px;
  pointer-events: none;
}
/*-------------------------------------------
  Menu USA
-------------------------------------------*/
.main-header .logo {
  position: relative;
}
.main-header .logo .america-logo {
  position: absolute;
  font-size: 14px;
  width: 70px;
  display: block;
  top: -1px;
  right: -73px;
  text-align: center;
  left: auto;
}
.main-header--usa .mainNav {
  margin-left: 90px;
}
.path--usa .america-logo {
  top: 22px;
  left: 67px;
  font-size: 15px;
}
@media (min-width: 1150px) {
  .path--usa .america-logo {
    display: none;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIl92YXJzLmxlc3MiLCJfbWVudS5sZXNzIiwic3R5bGUyMDE2Lmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6Ijs7Ozs7Ozs7Ozs7O0FBNkJBO0VBQ0UsY0FBQTs7QUFXRjtFQUNFLHNCQUFBOztBQWVGO0VBQ0UsZ0JBQWdCLDRCQUFoQjs7QUFHRjtFQUNFLGdCQUFnQiwyQkFBaEI7O0FBT0Y7RUFIRSxXQUFBOztBQU9GO0VBUEUsY0FBQTs7QUFtQkY7RUFDRSxnQkFBQTs7QUFvQ0Y7RUFDRSxTQUFBOztBQUdGO0VBQ0UsY0FBQTs7QUFXRjtFQUNFLGdCQUFBOztBQVlGO0VBQ0Usa0JBQUE7O0FBR0Y7RUFDRSxrQkFBQTs7QUFHRjtFQUNFLHFCQUFBO0VBQ0Esd0JBQUE7RUFDQSxnQkFBQTs7QUFtQkY7RUFDRSxrQkFBQTs7QUFPRjtFQUNFLGlCQUFBOztBQUdGO0VBQ0UseUJBQUE7O0FBR0Y7RUFDRSw0QkFBQTtFQUNBLHlCQUFBO0VBQ0EsdUJBQUE7RUFDQSxvQkFBQTs7QUFHRjtFQUNFLDhCQUFBO0VBQ0EsMkJBQUE7RUFDQSx5QkFBQTtFQUNBLHNCQUFBOztBQU9GO0VBSEUsV0FBQTs7Ozs7QUFhRjtFQTNMRSx5QkFBQTs7QUErTEY7RUFDRSxhQUFBOztBQUlGO0VBQ0Usa0JBQUE7Ozs7O0FDck9GO0VBQ0ksT0FBQTtFQUNBLFFBQUE7RUFDQSxpQkFBQTtFQUNBLFdBQUE7RUFDQSxlQUFBO0VBQ0EsVUFBQTtFQUNBLG1CQUFBO0VBQ0Esa0NBQUE7RUFDQSxhQUFBO0VBQ0EsVUFBQTtFQUNBLGlCQUFBO0VBQ0EsY0FBQTtFQUNBLGtDQUFBO0VBQ0EsZ0NBQUE7RUFDQSxxQ0FBQTtFQUNBLDZCQUFBOztBQUVBLEtBQUM7RUFDRyxNQUFBOztBQW5CUixLQXNCSTtFQUNJLGlCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxzQ0FBQTtFQUNBLG9DQUFBO0VBQ0EseUNBQUE7RUFDQSxpQ0FBQTs7QUE1QlIsS0ErQkk7RUFDSSxXQUFBO0VBQ0EscUJBQUE7O0FBRUEsS0FKSixZQUlLO0VBQ0csZ0JBQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLGdCQUFnQix3QkFBaEI7O0FBdkNaLEtBMkNJO0FBM0NKLEtBMkNPO0FBM0NQLEtBMkNXO0VBQ0gsZ0JBQWdCLCtCQUFoQjtFQUNBLFdBQUE7RUFDQSxxQkFBQTs7QUFFQSxLQUxKLEVBS0s7QUFBRCxLQUxELEdBS0U7QUFBRCxLQUxHLElBS0Y7RUFDRyxXQUFBOztBQWpEWixLQXFESTtFQUNJLHNDQUFBO0VBQ0Esb0NBQUE7RUFDQSx5Q0FBQTtFQUNBLGlDQUFBO0VBQ0EsaUJBQUE7RUFDQSxXQUFBOztBQTNEUixLQXFESSxXQVFJO0VBQ0ksY0FBQTtFQUNBLFdBQUE7RUFDQSxrQkFBQTtFQUNBLGlCQUFBOztBQUtSLFFBQTJCLHdCQUF3QjtFQUFuRCxLQUNJLE9BQU8sSUFBRyxRQUFTLEdBQUc7SUFDbEIsa0JBQUE7OztBQUlSLFFBQTBDO0VBQTFDO0lBR0ksTUFBQTs7RUFHSSxLQURKLE1BQ0s7SUFDRyxrQkFBQTs7RUFLSixLQURKLFlBQ0s7SUFDRyxXQUFBO0lBQ0EsWUFBQTtJQUNBLFNBQUE7SUFDQSxnQkFBZ0IsNkJBQWhCO0lBQ0EsMEJBQUE7SUFDQSxNQUFBO0lBQ0EsT0FBQTtJQUNBLGtCQUFBO0lBQ0EsbUNBQUE7SUFDQSxpQ0FBQTtJQUNBLHNDQUFBO0lBQ0EsNkJBQUE7O0VBR0osS0FoQkosWUFnQks7SUFDRyxhQUFBOztFQTVCWixLQWdDSTtJQUNJLGFBQUE7SUFDQSxVQUFBO0lBQ0Esc0NBQUE7SUFDQSxvQ0FBQTtJQUNBLHlDQUFBO0lBQ0EsaUNBQUE7O0VBR0osS0FBQyxTQUNHO0lBQ0ksZ0JBQUE7SUFDQSxtQkFBQTs7RUFJQSxLQVBQLFNBTUcsWUFDSztJQUVHLFVBQUE7O0VBR0osS0FaUCxTQU1HLFlBTUs7SUFDRyxxQkFBQTs7RUFiWixLQUFDLFNBaUJHO0lBQ0ksY0FBQTtJQUNBLFVBQUE7O0VBNURaLEtBZ0VJO0lBQ0ksaUJBQUE7SUFDQSxvQkFBQTs7O0FBSVIsUUFBMEI7RUFBMUIsS0FDSTtJQUNJLGFBQUE7OztBQU1aLFNBQ0ksTUFDSTtFQUNJLFdBQUE7O0FBSFosU0FPSSxXQUFXO0VBQ1AsZUFBQTs7Ozs7QUFhUjtFQUNJLGtDQUFBO0VBQ0EsV0FBQTtFQUNBLGtCQUFBO0VBQ0Esa0JBQUE7RUFDQSxXQUFBO0VBQ0EsVUFBQTtFQUNBLE9BQUE7RUFDQSxTQUFBO0VBQ0EsVUFBQTtFQUNBLGdCQUFBO0VBQ0EsU0FBQTs7QUFYSixVQWFJO0VBQ0ksU0FBQTtFQUNBLHVCQUFBO0VBQ0EsbUJBQUE7RUFDQSxjQUFBO0VBQ0EsWUFBQTs7QUFsQlIsVUFxQkk7RUFDSSxjQUFBO0VBQ0EsV0FBQTtFQUNBLG9CQUFBOztBQUVBLFVBTEosR0FLSyxPQUFRO0VBQ0wsV0FBQTs7QUEzQlosVUErQkk7RUFDSSxxQkFBQTtFQUNBLHFCQUFBO0VBQ0EsY0FBQTtFQUNBLHlCQUFBO0VBQ0EsZ0JBQUE7O0FBRUEsVUFQSixFQU9LO0VBQ0csV0FBQTs7QUF2Q1osVUEyQ0ksbUJBQ0k7RUFDSSxxQkFBQTtFQUNBLHdCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxXQUFBOztBQUlSLFFBQTBDO0VBQTFDLFVBQ0k7SUFDSSxjQUFBOzs7QUFLWjtBQUFhO0VBQ1QsWUFBQTtFQUNBLGtCQUFBOztBQUdKO0VBQ0ksa0JBQUE7Ozs7O0FBV0osTUFDSTtFQUNJLGtCQUFBO0VBQ0EsVUFBQTs7QUFIUixNQU1JO0VBQ0ksV0FBQTs7QUFQUixNQVVJLFlBRUksR0FDSSxHQUFFO0VBQ0UsK0JBQUE7O0FBRUEsTUFOWixZQUVJLEdBQ0ksR0FBRSxLQUdHO0VBQ0csZ0NBQUE7O0FBS0osTUFaWixZQUVJLEdBU0ksR0FBRSxPQUNHO0VBQ0csaUNBQUE7O0FBS0osTUFsQlosWUFFSSxHQWVJLEdBQUUsU0FDRztFQUNHLDhCQUFBOztBQURKLE1BbEJaLFlBRUksR0FlSSxHQUFFLFNBQ0csTUFHRztFQUNJLFdBQUE7O0FBaEN4QixNQVVJLFlBRUksR0FlSSxHQUFFLFNBU0U7RUFDSSxlQUFBO0VBQ0EsV0FBQTtFQUNBLGNBQUE7RUFDQSxrQkFBQTtFQUNBLGlCQUFBO0VBQ0Esb0JBQUE7O0FBRUEsTUFsQ2hCLFlBRUksR0FlSSxHQUFFLFNBU0UsRUFRSztFQUNHLFdBQUE7RUFDQSxxQkFBQTs7QUE5Q3hCLE1BVUksWUFFSSxHQWVJLEdBQUUsU0F1QkUsR0FBRSxTQUFTO0VBQ1AsOEJBQUE7O0FBbkRwQixNQVVJLFlBRUksR0FlSSxHQUFFLFNBdUJFLEdBQUUsU0FBUyxHQUdQO0VBQ0ksV0FBQTs7QUF0RHhCLE1BVUksWUFFSSxHQWVJLEdBQUUsU0ErQkUsR0FBRTtFQUNFLGlDQUFBOztBQUVBLE1BbkRoQixZQUVJLEdBZUksR0FBRSxTQStCRSxHQUFFLGFBR0c7RUFDRyxpQ0FBQTs7QUFReEI7RUFDSSxrQkFBQTtFQUNBLHFCQUFBOzs7OztBQVVKO0VBQ0ksV0FBQTtFQUNBLFlBQUE7RUFDQSxtQkFBQTtFQUNBLGtCQUFBO0VBQ0EsWUFBQTtFQUNBLFVBQUE7RUFDQSxnQkFBQTs7QUFQSixZQVNJO0VBQ0ksY0FBQTtFQUNBLFdBQUE7O0FBWFIsWUFjSTtFQUNJLGNBQUE7RUFDQSxnQkFBZ0IsK0JBQWhCO0VBQ0EscUJBQUE7RUFDQSx5QkFBQTtFQUNBLGVBQUE7O0FBRUEsWUFQSixFQU9LO0VBQ0csV0FBQTtFQUNBLHFCQUFBOztBQUdKLFlBWkosRUFZSztFQUNHLFdBQUE7O0FBS0osWUFESixNQUNLO0VBQ0cscUJBQUE7O0FBakNaLFlBcUNJO0VBQ0ksY0FBQTs7QUFHSixRQUEwQztFQUExQztJQUNJLGFBQUE7Ozs7OztBQVdSO0VBQ0ksWUFBQTtFQUNBLHFCQUFBO0VBQ0EsVUFBQTtFQUNBLGtCQUFBOztBQUpKLFFBTUk7RUFDSSxjQUFBO0VBQ0EsU0FBQTs7QUFSUixRQVdJO0VBQ0ksU0FBQTs7QUFaUixRQWVJO0VBQ0ksZUFBQTtFQUNBLHlCQUFBOztBQUVBLFFBSkosRUFJSztFQUNHLGNBQUE7O0FBcEJaLFFBd0JJLFFBQ0k7RUFDSSxXQUFBOztBQUlSLFFBQTJCLHdCQUF3QjtFQUFuRCxRQUNJO0lBQ0ksY0FBQTs7RUFGUixRQUtJO0lBQ0ksZUFBQTs7Ozs7O0FBY1o7RUFDSSxxQkFBQTtFQUNBLFlBQUE7RUFDQSxrQkFBQTtFQUNBLFNBQUE7RUFDQSxnQkFBQTtFQUNBLFdBQUE7O0FBTkosV0FRSTtFQUNJLGtCQUFBOztBQVRSLFdBWUk7RUFDSSxrQkFBQTs7QUFiUixXQVlJLFFBR0k7RUFDSSxlQUFBOztBQUVBLFdBTlIsUUFHSSxFQUdLO0VBQ0csZ0NBQUE7O0FBR0osV0FWUixRQUdJLEVBT0s7RUFDRyxnQ0FBQTs7QUFLWixRQUEyQjtFQUEzQixXQUNJLEVBQ0k7SUFDSSxhQUFBOzs7QUFTaEIsR0FBRztFQUNDLGVBQUE7RUFDQSxZQUFBO0VBQ0Esa0JBQUE7RUFDQSxTQUFBO0VBQ0EsaUJBQUE7Ozs7O0FBUUosa0JBQ0k7RUFDSSx1QkFBQTtFQUNBLDBCQUFBO0VBQ0Esa0JBQUE7RUFDQSx5QkFBQTtFQUNBLFdBQUE7RUFDQSxpQkFBQTtFQUNBLGVBQUE7RUFDQSxtQkFBQTs7QUFHSixtQkFBc0M7RUFBdEMsa0JBQ0k7SUFDSSxlQUFBOzs7QUFJUixtQkFBcUM7RUFBckM7SUFDSSxhQUFBOzs7QUFJUjtFQUNJLG1CQUFBO0VBQ0EsYUFBQTtFQUNBLGtCQUFBO0VBQ0EsV0FBQTtFQUNBLFdBQUE7RUFDQSxpQkFBQTs7QUFOSixlQVFJLE1BQUs7RUFDRCx1QkFBQTtFQUNBLFNBQUE7RUFDQSxlQUFBO0VBQ0EsY0FBQTtFQUNBLGNBQUE7RUFDQSxpQkFBQTtFQUNBLGFBQWEsK0JBQWI7O0FBRUEsZUFUSixNQUFLLGFBU0E7RUFDRyxjQUFBOztBQUdKLGVBYkosTUFBSyxhQWFBO0VBQ0csY0FBQTs7QUFHSixlQWpCSixNQUFLLGFBaUJBO0VBQ0csY0FBQTs7QUFHSixlQXJCSixNQUFLLGFBcUJBO0VBQ0csY0FBQTs7QUE5QlosZUFrQ0k7RUFDSSx1QkFBQTtFQUNBLFlBQUE7RUFDQSw0QkFBQTtFQUNBLHlCQUFBO0VBQ0EsdUJBQUE7RUFDQSxvQkFBQTtFQUNBLFNBQUE7RUFDQSx3QkFBQTs7QUFFQSxlQVZKLE9BVUs7RUFDRyxVQUFBOztBQTdDWixlQWtDSSxPQWNJO0VBQ0ksV0FBQTtFQUNBLHNCQUFBOztBQU9aLHdCQUFpRCw4QkFBK0IsK0JBQTZCO0VBQ3pHLE1BQ0k7SUFDSSxnQkFBQTtJQUNBLFFBQUE7SUFDQSxTQUFBO0lBQ0EsVUFBQTs7RUFJUixHQUFHO0lBQ0MsZUFBQTs7O0FBSVIsd0JBQWlELDhCQUErQiwrQkFBNEIsNEJBQXdDO0VBQ2hKLE1BQ0k7SUFDSSxTQUFBO0lBQ0EsVUFBQTs7RUFIUixNQU1JO0lBQ0ksZ0JBQUE7SUFDQSxRQUFBO0lBQ0EsU0FBQTtJQUNBLFFBQUE7SUFDQSxXQUFBO0lBQ0Esa0JBQUE7O0VBSVIsR0FBRztJQUNDLGVBQUE7Ozs7Ozs7Ozs7QUFjUixRQUFTLEtBQUs7RUFDVixrQkFBQTtFQUNBLGVBQUE7O0FBR0osUUFBUyxHQUFHLEdBQUU7RUFDVixXQUFBO0VBQ0EsbUJBQUE7O0FBRUEsUUFKSyxHQUFHLEdBQUUsWUFJUjtFQUNFLFlBQUE7Ozs7Ozs7OztBQVdSLFFBQVMsR0FBRyxHQUFFLFlBQVksS0FBTTtFQUM1QixZQUFBOztBQUdKLE1BQU87RUFDSCxrQkFBQTtFQUNBLFlBQUE7RUFDQSxtQkFBQTtFQUNBLFNBQUE7RUFDQSxpQkFBQTs7QUFMSixNQUFPLFNBT0g7RUFDSSxrQkFBQTs7QUFSUixNQUFPLFNBV0g7RUFDSSxlQUFBO0VBQ0EsY0FBQTtFQUNBLGdCQUFBO0VBQ0EsY0FBQTs7QUFHSixRQUEwQzs7QUFNOUMsTUFBTyxJQUFJLEdBQUcsR0FBRztFQUNiLGVBQUE7O0FBS0osbUJBQXNDO0VBQ2xDLE1BQU8sSUFBRztJQUNOLE9BQU8sa0JBQVA7OztBQUlSLG1CQUFzQztFQUNsQyxNQUFPLElBQUcsUUFBUyxHQUFHO0lBQ2xCLGtCQUFBOzs7QUFJUixtQkFBcUM7RUFDakMsTUFBTyxJQUFHLFFBQVMsR0FBRTtFQUFVLE1BQU8sSUFBRyxRQUFTLEdBQUUsUUFBUztJQUN6RCxXQUFBOztFQUdKLE1BQU8sSUFBRyxRQUFTLEdBQUU7SUFDakIsWUFBQTtJQUNBLGdCQUFBO0lBQ0EsbUJBQUE7SUFDQSxhQUFBOzs7Ozs7Ozs7QUFvQlIsSUFBSSxXQUVBO0VBQ0ksa0JBQUE7O0FBSUEsSUFQSixXQU1BLGFBQ007RUFDRSx1QkFBQTs7QUFFQSxJQVZSLFdBTUEsYUFDTSxJQUdHO0VBQ0csWUFBQTtFQUNBLGVBQUE7O0FBUVIsSUFwQkosV0FrQkEsV0FFTSxNQUFNO0VBQ0osV0FBQTs7QUFJSixRQUEwQztFQUExQyxJQXpCSixXQWtCQSxXQVFRO0lBQ0ksZ0JBQUE7SUFDQSxXQUFBOztFQUVBLElBOUJaLFdBa0JBLFdBUVEsYUFJTTtJQUNFLHFCQUFBO0lBQ0EsbUJBQUE7SUFDQSxjQUFBOztFQVJaLElBekJKLFdBa0JBLFdBUVEsYUFVSSxTQUVJO0lBQ0ksY0FBQTtJQUNBLGlCQUFBOzs7Ozs7QUFXeEIsaUJBQWtCLFlBQVk7RUFDMUIsa0JBQUE7RUFDQSxVQUFBOztBQUlKO0VBQ0ksY0FBQTtFQUNBLGVBQUE7RUFDQSxrQkFBQTtFQUNBLGtCQUFBOztBQUdKLFlBQWE7RUFDVCxXQUFXLFVBQVg7RUFDQSxjQUFBO0VBQ0Esa0JBQUE7RUFDQSxRQUFBOzs7QUFJSixZQUFZO0VBQ1IsU0FBUyxFQUFUO0VBQ0EsY0FBQTtFQUNBLDhCQUFBO0VBQ0EsOEJBQUE7RUFDQSxrQkFBQTtFQUNBLFdBQUE7RUFDQSxVQUFBO0VBQ0EsWUFBQTtFQUNBLFVBQUE7RUFDQSx3QkFBQTs7QUFHSixZQUFZO0FBQ1o7RUFDSSxXQUFBOztBQUdKLFlBQVksbUJBQW1CO0VBQzNCLHdCQUFBO0VBQ0EsVUFBQTs7QUFHSjtFQUNJLFlBQUE7RUFDQSxpQkFBQTs7QUFHSixZQUFhO0VBQ1QsY0FBQTtFQUNBLGtCQUFBOztBQUdKLFlBQWE7RUFDVCxnQkFBQTtFQUNBLGtCQUFBOztBQ3R6Qko7RUFDSSxtQkFBQTtFQUNBLG1CQUFBO0VBQ0EsV0FBQTtFQUNBLGlCQUFBO0VBQ0EscUJBQUE7RUFDQSxrQkFBQTtFQUNBLFVBQUE7O0FBR0osUUFBeUI7RUFDckI7SUFDSSxNQUFBOzs7Ozs7QUFPUjtFRmdCRSx5QkFBQTs7QUVaRjtFRllFLHlCQUFBOztBRVJGO0VBQ0ksa0JBQUE7O0FBR0o7RUFDSSxrQkFBQTtFQUNBLG1CQUFBOztBQUdKO0VBQ0ksZ0JBQUE7Ozs7O0FBT0o7RUFDSSxvQkFBQTtFQUNBLG9CQUFBO0VBQ0EsYUFBQTtFQUNBLHVCQUFBO0VBQ0EsbUJBQUE7RUFDQSxlQUFBO0VBQ0EsV0FBQTs7QUFFQSxZQUFFO0VBQ0Usb0JBQUE7RUFDQSxvQkFBQTtFQUNBLGFBQUE7RUFDQSw0QkFBQTtFQUNBLDZCQUFBO0VBQ0EsOEJBQUE7RUFDQSwwQkFBQTtFQUNBLHNCQUFBOzs7OztBQVFSO0VBQ0kscUJBQUE7O0FBRUEsQ0FBQztFQUNHLGdDQUFBOztBQUlSO0VBeENJLGdCQUFBOztBQTRDSjtFQUNJLGVBQUE7RUFDQSxnQkFBQTs7QUFFQSxNQUFDO0VGdEJILFdBQUE7Ozs7O0FFZ0NGO0VBQ0ksZ0JBQUE7RUFDQSxvQkFBQTtFQUNBLHVCQUFBO0VBQ0EsZUFBQTtFQUNBLHFCQUFBO0VBQ0Esd0JBQUE7RUFDQSxnQkFBQTs7QUFFQSxRQUEwQjtFQUExQjtJQUNJLG9CQUFBO0lBQ0EsdUJBQUE7SUFDQSxlQUFBOzs7Ozs7QUFTUjtFQUNJLGdCQUFBO0VBQ0Esa0JBQUE7RUFDQSx5QkFBQTtFQUNBLG1CQUFtQix1QkFBbkI7RUFDQSx5QkFBQTtFQUNBLFdBQUE7RUFDQSxtQkFBQTtFQUNBLGtCQUFBO0VBQ0EscUJBQUE7RUFDQSxtQkFBQTtFQUNBLHFCQUFBO0VBQ0EsNkNBQUE7RUFDQSwyQ0FBQTtFQUNBLGdEQUFBO0VBQ0Esd0NBQUE7RUFDQSxtQkFBQTtFQUNBLGVBQUE7RUFDQSx1QkFBQTtFQUNBLDBCQUFBO0VBQ0Esa0JBQUE7RUFDQSxhQUFhLCtCQUFiO0VBQ0EsZUFBQTs7QUFFQSxJQUFDO0FBQVEsSUFBQztFRjdFWixXQUFBO0VFK0VNLHlCQUFBO0VBQ0EscUJBQUE7O0FBR0osSUFBQztFQUNHLHFCQUFBOzs7OztBQVVSO0VBQ0ksV0FBQTtFQUNBLFdBQUE7RUFDQSx5QkFBQTtFQUNBLHVCQUFBO0VBQ0EsMEJBQUE7RUFDQSxrQkFBQTs7QUFHSjtFQUNJLFdBQUE7RUFDQSxZQUFBO0VBQ0EsY0FBQTtFQUNBLGtCQUFBOzs7OztBQVFKO0VGdkpFLGNBQUE7O0FFdUpGLFFBR0ksV0FBVyxJQUFHO0VBQ1YsK0JBQUE7O0FBSlIsUUFRSTtFQUNJLE1BQUE7RUFDQSxPQUFBO0VBQ0EsaUJBQUE7RUFDQSxnQkFBQTtFQUNBLGtCQUFBOztBQUVBLFFBUEosT0FPTTtFQUNFLHlCQUFBO0VBQ0EsdUJBQUE7RUFDQSw0QkFBQTtFQUNBLG9CQUFBO0VBQ0Esc0JBQUE7O0FBR0osUUFmSixPQWVLLE1BQU87RUFDSixZQUFBOztBQUtBLFFBckJSLE9BbUJLLE1BQU8sV0FFRjtFQUNFLFVBQUE7RUFDQSxtQkFBbUIsaUJBQW5CO0VBQ0EsZUFBZSxpQkFBZjtFQUNBLGdCQUFnQixpQkFBaEI7RUFDQSxjQUFjLGlCQUFkO0VBQ0EsV0FBVyxpQkFBWDs7QUFHSixRQTlCUixPQW1CSyxNQUFPLFdBV0Y7RUFDRSxVQUFBO0VBQ0EsbUJBQW1CLGdCQUFuQjtFQUNBLGVBQWUsZ0JBQWY7RUFDQSxnQkFBZ0IsZ0JBQWhCO0VBQ0EsY0FBYyxnQkFBZDtFQUNBLFdBQVcsZ0JBQVg7O0FBR0osUUF2Q1IsT0FtQkssTUFBTyxXQW9CRjtFQUNFLFVBQUE7RUFDQSxtQkFBbUIsaUJBQW5CO0VBQ0EsZUFBZSxpQkFBZjtFQUNBLGdCQUFnQixpQkFBaEI7RUFDQSxjQUFjLGlCQUFkO0VBQ0EsV0FBVyxpQkFBWDs7QUFNSixRQW5EUixPQWlESSxXQUVNO0VBQ0UsZUFBQTtFQUNBLFlBQUE7RUFDQSxrQkFBQTtFQUNBLFVBQUE7RUFDQSxZQUFBO0VBQ0EsVUFBQTtFQUNBLHlCQUFBO0VBQ0EsdUJBQUE7RUFDQSw0QkFBQTtFQUNBLG9CQUFBOztBQUdKLFFBaEVSLE9BaURJLFdBZU07RUFDRSxlQUFBO0VBQ0EsWUFBQTtFQUNBLGtCQUFBO0VBQ0EsVUFBQTtFQUNBLFdBQUE7RUFDQSxVQUFBO0VBQ0EseUJBQUE7RUFDQSx1QkFBQTtFQUNBLDRCQUFBO0VBQ0Esb0JBQUE7O0FBR0osUUE3RVIsT0FpREksV0E0Qk07RUFDRSxlQUFBO0VBQ0EsV0FBQTtFQUNBLGtCQUFBO0VBQ0EsWUFBQTtFQUNBLFlBQUE7RUFDQSxVQUFBO0VBQ0EseUJBQUE7RUFDQSx1QkFBQTtFQUNBLDRCQUFBO0VBQ0Esb0JBQUE7O0FBL0ZoQixRQW9HSTtFQUNJLGtCQUFBO0VBQ0EsVUFBQTtFQUNBLFdBQUE7RUFDQSxVQUFBO0VBQ0EsWUFBQTtFQUNBLG9CQUFBOztBQUlKLFFBQTBCLHVCQUF1QjtFQUFqRCxRQUNJO0lBQ0ksV0FBQTtJQUNBLFVBQUE7SUFDQSxZQUFBOzs7Ozs7QUFTWjtFQUNJLGlCQUFBO0VBQ0EsVUFBQTtFQUNBLGdCQUFBO0VBQ0Esa0JBQUE7O0FBSkosUUFNSTtFQUNJLGFBQUE7RUFDQSxVQUFBO0VBQ0EscUJBQUE7O0FBVFIsUUFNSSxHQUtJO0VBRUksY0FBQTtFQUNBLGNBQUE7RUFDQSxzQkFBQTtFQUNBLG1CQUFBO0VBQ0EsbUNBQUE7RUFDQSwyQkFBQTtFQUNBLG9DQUFBO0VBQ0EsNEJBQUE7RUFDQSxpQkFBQTtFQUNBLGdCQUFBOztBQUVBLFFBbEJSLEdBS0ksRUFhSztBQUFRLFFBbEJqQixHQUtJLEVBYWM7RUZ0UXBCLGNBQUE7RUF3SEEscUJBQUE7O0FFbUpVLFFBdkJSLEdBS0ksRUFrQks7RUYzU1gsbUJBQUE7RUFnQ0EsV0FBQTs7Ozs7QUUwUk0sTUFESDtBQUNNLE1BRE4sTUFDTztFQUNBLFVBQUE7Ozs7O0FBVVosYUFDSTtFRmpRRixlQUFBOztBRXdRRixRQUFROzs7QUFBUixRQUFRLFVBQ0osV0FDSTtFQUNJLG1CQUFtQixnQkFBbkI7RUFDQSxlQUFlLGdCQUFmO0VBQ0EsZ0JBQWdCLGdCQUFoQjtFQUNBLGNBQWMsZ0JBQWQ7RUFDQSxXQUFXLGdCQUFYOztBQUlSLFFBWEksVUFXSCxNQUNHO0VBQ0ksbUJBQW1CLGFBQW5CO0VBQ0EsZUFBZSxhQUFmO0VBQ0EsZ0JBQWdCLGFBQWhCO0VBQ0EsY0FBYyxhQUFkO0VBQ0EsV0FBVyxhQUFYOztBQWpCWixRQUFRLFVBcUJKO0VBQ0ksa0JBQUE7RUFDQSxXQUFBO0VBQ0EsVUFBQTtFQUNBLFlBQUE7RUFDQSxvQkFBQTs7Ozs7QUFVUixZQUFhO0VBQ1Qsa0JBQUE7O0FBREosWUFBYSxNQUdUO0VBQ0ksa0JBQUE7RUFDQSxlQUFBO0VBQ0EsV0FBQTtFQUNBLGNBQUE7RUFDQSxTQUFBO0VBQ0EsWUFBQTtFQUNBLGtCQUFBO0VBQ0EsVUFBQTs7QUFJUixpQkFBa0I7RUFDZCxpQkFBQTs7QUFJSixVQUFXO0VBQ1AsU0FBQTtFQUNBLFVBQUE7RUFDQSxlQUFBOztBQUVBLFFBQTJCO0VBQTNCLFVBTE87SUFNSCxhQUFBIn0= */